/* CSS Document */
body{ background:#fff;}
a{color:#2b2b2b;}
.us_more,.us_more a{color:#ba2636 !important}
.Ared,.Ared a{color:#F00;}
.Agreen,.Agreen a {	color: #257207}
.us_blue,.us_blue a{color:#004276;}
.us_gray,.us_gray a{color:#666;}

/*通用间隔*/
.clear{clear:both; height:0; line-height:0; font-size:0;}
.space10{clear:both; height:10px; line-height:0; font-size:0;}
.ad950{width:950px;height:90px;margin:10px auto 0; }
/*---------标题类-------*/
.tit01{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_tit.gif) repeat-x; height:24px; padding:12px 0 0 10px; font-size:14px; color:#2D2D2D;}
.tit02{ height:25px; border-bottom:1px solid #D9D9D9; padding:8px 0 0 11px; font-size:14px;}
.tit02 .more{ float:right; background:url(http://res3.auto.ifeng.com/deco/2010/1022/icon01_07.gif) no-repeat right center; padding-right:10px; margin-right:10px; font-size:12px; color:#666;}
.tit02 .more a{ color:#666;}
.tit03{ background:url(http://res4.auto.ifeng.com/deco/2010/1022/icon_tit2.gif) repeat-x;height:28px; font-size:14px; padding:8px 0 0; line-height:28px;}

.main2{width:980px;background:#F4F4F4;padding:10px;margin:0 auto;}
.friendLink{width:952px;padding:5px 13px 16px 13px;border:1px solid #E9E9E9;background:#fff;}
.friendLink h2{float:left;width:60px;font-size:12px;line-height:22px;}
.friendLink p{float:left;width:892px;line-height:22px;color:#666;}
.friendLink p a{color:#666;}

.guideNav {border-bottom:1px solid #2B2B2B;color:#333333;font-size:14px;line-height:22px;margin:5px auto 10px;padding:0 0 6px;width:1000px;}
.guideNav a {line-height:22px;}
.guideNav span {font-family:"黑体";font-size:18px;margin:0 30px 0 0;}

.container{width:1000px;margin:0 auto;}
.main{float:left;width:642px;margin-right:21px;}
.show{border:5px solid #c8cece;float:left;}
.show img{border:1px solid #fff;}
.slide .list{float:left;}
.slide .list li{ background: url(http://res5.auto.ifeng.com/deco/2010/1022/slide_list_un.jpg) no-repeat;width:108px;height:90px;padding-top:3px;padding-left:17px;margin-bottom:4px;}
.slide .list li.current{ background: url(http://res2.auto.ifeng.com/deco/2010/1022/slide_list_a.jpg) no-repeat;width:108px;height:90px;padding-top:3px;padding-left:17px;}

.mainTop{width:642px;}
.mainLML{float:left;width:396px;margin-right:33px;display:inline;}
.mainLML .none{ background:none;}
.hotnews{background:url(http://res3.auto.ifeng.com/deco/2010/1022/icon_01.gif) repeat-x bottom;padding-bottom:15px;} 
.hotnews h3{font:normal 18px simhei;padding:5px 0 ;}
.hotnews h4{color:#666;line-height:18px;}
 
.hotbox{} 
.hotbox h2{padding-left:10px;height:23px;padding-top:13px;background:url(http://res5.auto.ifeng.com/deco/2010/1022/icon_02.gif) repeat-x;}
.hotbox .con{padding-bottom:10px;}
.hotbox ul{padding:8px 0 5px 5px;}
.hotbox ul li{ background:url(http://res4.auto.ifeng.com/deco/2010/1022/icon_66.gif) no-repeat left;line-height:22px;padding-left:15px;font-size:14px;}
.hotbox ul.bot{background:url(http://res3.auto.ifeng.com/deco/2010/1022/icon_01.gif) repeat-x bottom;}
.hotbox ul li span{padding:0 10px;}

.mainLMR{width:213px;float:left;}
.photoN{overflow:hidden;padding:10px;position:relative;width:191px;border:1px solid #D9D9D9;}
.photoN .pic {width:191px;float:left;}
.photoN .pic img {height:277px;width:191px;}
.photoN .pic h4 {background:url(http://res2.auto.ifeng.com/deco/2010/1022/icon_03.gif) no-repeat 0 35px ;float:left;height:18px;overflow:hidden;padding:29px 0 0 8px;width:185px;}
.btPhoto01 {height:27px;left:47px;margin:7px 0 0;position:absolute;top:287px;width:130px;z-index:10;}

.btPhoto01 .bt02, .btPhoto01 .bt03, .btPhoto01 .bt04 {background:url(http://res1.auto.ifeng.com/deco/2010/1022/icon_23.gif) no-repeat;cursor:pointer;display:inline;float:left;height:9px;margin:3px 5px;width:9px;}
.btPhoto01 .current {background:url(http://res5.auto.ifeng.com/deco/2010/1022/icon_24.gif) no-repeat;cursor:pointer;display:inline;float:left;height:9px;margin:3px 5px;width:9px;}
.btPhoto01 .bt01, .btPhoto01 .bt09 {float:left;height:19px;margin:0 5px;width:23px;}
.btPhoto01 .bt01 img, .btPhoto01 .bt09 img {cursor:pointer;}

.mar{margin:10px 0 0;border:1px solid #D9D9D9; height:100%;}

/*热点话题*/
.hotTopic{ padding:3px 10px 11px 8px; width:192px;}
.hotTopic h2{ font-size:14px; font-weight:bold; line-height:24px;}
.hotTopic h2 a{ line-height:24px;}
.hotTopic p{ line-height:18px; padding-top:2px;}
.hotTopic p a{ line-height:18px;}
.hotTopic h3{ font-weight:normal; line-height:21px; padding:7px 0 6px;}
*+html .hotTopic h3{ padding-bottom:10px;}
*html .hotTopic h3{ padding-bottom:10px;}
.hotTopic h3 a{ line-height:21px;}
.hotTopic h4{padding-top:6px;}

/*名车专栏*/

.carul{ padding:10px 0 0 9px;_padding-left:0px;}
.carul li{ float:left; margin:0 8px 0 0; width:92px;}
.carul li img{ width:90px; height:60px; border:1px solid #ccc; overflow:hidden;}
.carul li span{ display:block; height:18px; line-height:18px; overflow:hidden; padding:5px 0 0; width:92px;text-align:center;}

.carNews{ padding:5px 0 5px 9px; width:192px; clear:both;}
.carNews li{background:url(http://res4.auto.ifeng.com/deco/2010/1022/icon_66.gif) no-repeat left; line-height:20px; height:20px; overflow:hidden;padding:0 0 0 16px;}
/*PK台*/
.pkBox{margin:15px 0 0;}
.popSurvey{width:213px; padding:4px 0 15px;float:left;}

/*视频*/
.videoList{ width:642px;}
.videoList ul{ display:block; background:#F0F0F0; padding:7px 0 15px 0; margin-top:1px; height:92px;}
.videoList ul li{ float:left; width:92px; margin:0 0 0 30px; height:92px; position:relative; display:inline;}
.videoList ul li .big{ width:90px; height:68px; border:1px solid #ccc;}
.videoList ul li .live{ position:absolute; width:32px; height:22px; top:24px; left:31px;}
.videoList ul li span{ line-height:18px; height:18px; padding:3px 0 0; display:block;text-align:center;}

.mainBot{width:642px;margin-top:20px;}
.mainBR{width:213px;float:left;}

.sider{float:right;width:315px;padding:10px 10px 10px 10px;background:#efefef;overflow:hidden;}
.siderbox{border:1px solid #ddd;background:#fff;width:313px;}
.siderbox h1{padding-left:10px;height:27px;padding-top:13px;font-weight:normal;border-bottom:1px solid #ddd;}
/*股票曲线*/
#curve{float:left;width:307px;margin:0 0 4px 4px;padding:10px 0;}
#curve .label03 {float:left;width:307px;  margin-bottom:2px;}
#curve .label03 ul{ float:left; width:307px;}
#curve .label03 li{float:left;width:43px;height:25px;background:url(http://res3.auto.ifeng.com/deco/2010/1022/label.gif) repeat-x; border-right:1px solid #fff;text-align:center;color:#fff;}
#curve .label03 li a{color:#fff;text-decoration:none;line-height:22px;}
#curve .label03 li.current{background:url(http://res3.auto.ifeng.com/deco/2010/1022/label_c.gif) no-repeat;}
#curve .label03 li.current a{color:#fff;text-decoration:none;}
#curve .pic{float:left;width:225px; padding:5px 5px 2px 5px;}
#curve .label04 {float:left;width:235px;  margin-bottom:2px;}
#curve .label04 ul{ float:left; width:235px; border-bottom:1px #8f1d22 solid}
#curve .label04 li{float:left; padding:2px 6px 2px 6px;text-align:center;color:#8f1d22;}
#curve .label04 li a{color:#8f1d22;}
#curve .label04 li.current{background:#8f1d22;color:#fff;}
#curve .label04 li.current a{color:#fff;}
         
.siderbox{border:1px solid #cdcdcd;} 
/*车企股市排行榜*/       
.tabul,.tabul2,.tabul3{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_rank.gif) repeat-x; width:313px; height:22px;}
.tabul li,.tabul2 li,.tabul3 li{ float:left; background:#F0F0F0; text-align:center; height:20px; border-top:1px solid #D9D9D9;border-right:1px solid #D9D9D9; padding:0 20px 0 15px; line-height:20px;}
.tabul li.current,.tabul2 li.current,.tabul3 li.current{ background:#fff; height:21px; border-top:1px solid #D9D9D9;border-right:1px solid #D9D9D9; line-height:20px;}
.tabul2 li{ padding:0 5px 0 4px;}
.tabul3 li{ padding:0 7px 0 7px;}        
.tabulBox{ width:313px;border-top:none; background:#fff;}
.tabulBox .num{ width:313px; border-bottom:1px solid #E7E7E7; height:22px;}
.tabulBox .num li{ float:left; margin:0 0 3px 30px; display:inline; height:19px; width:50px;text-align:center; line-height:19px; color:#000;}
.tabulBox .num li a{ color:#000;}
.tabulBox .num li.current{ background:#E7E7E7; cursor:pointer;} 

.tabulBox ul{padding-bottom:5px;}        
/*排行*/
.tt1{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top1.gif) no-repeat left center;}
.tt2{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top2.gif) no-repeat left center;}
.tt3{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top3.gif) no-repeat left center;}
.tt4{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top4.gif) no-repeat left center;}
.tt5{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top5.gif) no-repeat left center;}
.tt6{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top6.gif) no-repeat left center;}
.tt7{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top7.gif) no-repeat left center;}
.tt8{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top8.gif) no-repeat left center;}
.tt9{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top9.gif) no-repeat left center;}
.tt10{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top10.gif) no-repeat left center;}
/*---------ulList--------*/
.ulNews{ width:390px; background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_dot.gif) repeat-x left top; padding:8px 0 7px 5px;}
.ulNews li,.ulNews2 li{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_rd.gif) no-repeat left 6px; padding:0 0 0 18px; width:382px; font-size:14px; line-height:22px; height:22px; overflow:hidden;}
.ulNews li a,.ulNews2 li a{ line-height:22px;}

.ulNews2{ width:390px;padding:7px 0 6px 5px;}
.ulNews2 li span{ margin-left:7px; font-size:11px; font-family:arial; color:#2b2b2b;}

.ulPer{ width:396px; padding:15px 0 0;}
.ulPer li{ float:left; width:76px; margin:0 5px 0 15px; display:inline;}
.ulPer li img{ width:74px; height:93px; border:1px solid #ccc;}
.ulPer li span{ width:76px; text-align:center; padding:3px 0 0; line-height:18px; display:block;}

.qyUl{ width:223px; overflow:hidden; padding:0 -10px 0 0;}
.qyUl li{ float:left; width:50px; height:50px; border:1px solid #BFD7EF; margin:10px 21px 0 0; overflow:hidden;}

.zttjUl{ padding:5px 10px 10px 10px; width:292px; clear:both}
.zttjUl li{background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_rd.gif) no-repeat left 6px; width:270px; padding:0 0 0 15px; line-height:20px; height:20px; overflow:hidden;}

.todayUl{ width:313px;}
.todayUl a{padding-left:25px;}
.todayUl li{ height:30px; line-height:30px; border-bottom:1px solid #D8D8D6; overflow:hidden; width:308px;}
.todayUl li span{color:#004276; font-weight:bold; padding:0 10px 0 16px; font-size:14px;}
.todayUl li.none{ border-bottom:none;}

.tools{float:left;width:208px;border:1px solid #d9d9d9; border-bottom:none; border-right:none;}
.tools li{float:left;width:103px; height:31px;display:block; cursor:pointer;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.tools li a{width:88px; height:26px; display:block; padding:5px 0 0 15px;}
.tools li a:hover{background:#f0f0f0; text-decoration:none;}
 

.toolsT{ line-height:12px; background:#f2f2f2; margin-bottom:5px;}
.toolsT span{ background:#fff url(http://res1.auto.ifeng.com/news/2009/1101/icon_01.gif) no-repeat left 3px; padding:0px 10px;}
.toolsInp{ margin:5px 0px;}
.toolsInp select{ width:90px; margin:5px;}
.toolsInp form img{ border:0px; margin-left:15px; margin-bottom:-5px; *margin-bottom:2px; cursor:pointer;}/*091101*/
.finp{ float:left; width:106px; line-height:30px;}
.finp input{ width:50px; height:19px; border:1px solid #7f9db9;}
#tool2 form img{ margin-top:20px; _margin-top:10px;}

.insurInp { line-height:25px;}
.insurInp div{ float:left;}
.insurInp select{ width:57px; height:19px; margin:0px 2px;}
.insurInp input{ width:55px; height:19px; border:1px solid #7f9db9; margin:0px 2px;}
.insurInp span{ color:#f00;}
.insurInp img{ border:0px; margin:20px 0px 0px 13px; cursor:pointer;}

.carnews{width:1000px;margin:0 auto;}
.carnews h2{height:24px;padding-left:10px;padding-top:12px;background:url(http://res2.auto.ifeng.com/deco/2010/1022/carnews_tit.jpg) repeat-x;}


.BreadCrumb{width:1000px;margin:0 auto;height:48px;line-height:48px;background:#fff;text-indent:10px;}
.BreadCrumb a{}
.company{padding:10px 8px 4px 8px; border:1px #dfe9f5 solid; background:#f8fbff;}
.company h1{ float:left; margin-right:10px; padding-top:4px; font-size:20px; font-weight:normal; font-family:"黑体";}
.company h2{ float:left; margin-right:10px; padding-top:2px;font-size:24px;font-weight:normal; font-family:"黑体";}

.company ul{ }
.company li{height:26px;line-height:26px;}
.company li.s2{ background:url(http://res2.auto.ifeng.com/deco/2010/1022/dot.gif) repeat-x top;padding-top:6px;}

.comp2{float:left; padding:10px 4px 10px 4px; border:1px #e1e1e1 solid;width:632px;}
#curve2{float:left;width:632px;}
#curve2 .label li{float:left; height:27px; line-height:27px; padding:0 10px ; background:url(http://img.ifeng.com/tres/finance/hq/label.gif) repeat-x; border-right:1px solid #fff; text-align:center; color:#fff;}
#curve2 .label li a,#curve2 label li a{color:#fff;text-decoration:none; line-height:22px;}
#curve2 .label li.current{background:url(http://img.ifeng.com/tres/finance/hq/label3_c.gif) no-repeat;}
#curve2 .label li.current_small{background:url(http://img.ifeng.com/tres/finance/hq/label_c.gif) no-repeat;}
#curve2 .butt{ width:61px;margin-left:20px;height:22px;line-height:22px;border:none;background:url(http://res1.auto.ifeng.com/deco/2010/1022/join.gif) no-repeat;color:#fff;cursor:hand;text-align:center;cursor:pointer;}

.date_list01{ float:left;width:642px;}
.date_list01 h1{width:642px;font-size:14px;height:23px;padding-top:13px; text-indent:10px;font-weight:normal; background:url(http://res1.auto.ifeng.com/deco/2010/1022/date_list.gif) repeat-x;}
.date_list01 span{ float:right; margin-top:4px;}
.date_list01 tr td{ line-height:25px; border:1px #d0dff6 solid; padding-left:12px;color:#333;}

.ullist{width:630px;padding-top:5px;}
.ullist ul{margin-bottom:5px;padding-left:10px;}
.ullist ul li{float:left;width:600px;background:url(http://res4.auto.ifeng.com/deco/2010/1022/icon_66.gif) no-repeat left center;line-height:20px;padding-left:15px;font-size:14px;}
.date_list01 .bot{background:url(http://res3.auto.ifeng.com/deco/2010/1022/icon_01.gif) repeat-x bottom;}
.ullist ul li span{padding:0 10px;}

.carlist{padding:10px 0;}
.carlist .item{width:192px;float:left;margin:0 10px 10px; display:inline;}
.carlist .item img{padding:5px;border:1px solid #ccc;}
.carlist .item h4{ text-indent:5px;line-height:20px;}
.carlist .item ul li{float:left;padding-right:8px;border-right:1px solid #004175;margin-right:5px;}
.carlist .item ul li.none{ border-right:none;}

.carcho {height:20px; background:#f6f6f6;border-bottom:1px solid #ccc;}
.carcho li{float:left;width:103px; text-align:center;line-height:20px;}
.carcho li.current{ background:#fff;height:21px;border:1px solid #ccc;border-top:none;border-bottom:none;}
.carchoBox{padding:10px 0;padding-left:8px;}
.carchoBox .item{width:128px;float:left;margin:0 10px; display:inline;}
.carchoBox .item img{border:1px solid #ccc;padding:3px;}
.carchoBox .item h4{ text-align:center;line-height:20px;}

/*搜车*/
.autoResult{}
.autoResult div{ float:left; width:293px;padding:10px 10px 5px 10px;}
.autoResult div img{float:left;border:1px solid #ccc; margin-right:7px; display:inline;}
.autoResult div h3{float:left; width:186px; font-size:14px; line-height:22px;}
.autoResult div p{float:left;width:186px;line-height:18px; color:#666; padding-top:3px;}
.autoResult div h3 a{color:#004276;}
.autoResult span{float:right; background:#F0F0F0 url(http://res2.auto.ifeng.com/news/2009/1102/auto_06.gif) no-repeat left; padding-left:25px; margin:2px 10px 10px 0; display:inline; width:55px; height:19xp; line-height:19px;}
.autoResult span a{color:#666;}

.label2{float:left; width:314px; height:21px; background:#F0F0F0 url(http://res3.auto.ifeng.com/news/2009/1101/label_bg.gif) no-repeat left; padding-left:1px;}
.label2 li{float:left;width:60px;height:16px; background:#f0f0f0; text-align:center; padding-top:3px;border-right:1px solid #ccc;border-top:1px solid #ccc;border-bottom:1px solid #ccc; cursor:pointer;}
.label2 li.current{float:left;height:17px; text-align:center; padding-top:3px; background:#fff; border-bottom:0;}


.autoPicList{float:left;width:313px; padding:6px 0 0 9px;}
.autoPicList .title{ background:url(http://img.ifeng.com/tres/pub_res/image/singlepage_v3/end_title_bg.gif) no-repeat left; height:22px; font-size:12px; font-weight:bold; color:#fff; padding:6px 0 0 26px; margin-bottom:4px;}
.autoPicList ul{ width:313px; float:left;}
.autoPicList li{width:150px; text-align:center; margin:5px 0; float:left;}
.autoPicList li p{padding:3px 0 0;}
.autoPicList li p,.autoPicList li p a{line-height:24px;}

#newsxuanze{float:left;line-height:22px;margin-top:3px;height:25px;}
#newsxuanze span{border:1px solid #ceceff;display:block;float:left;width:80px;height:18px !important;height:18px;padding-top:2px;padding-bottom:1px !important;text-align:center;cursor:pointer;background:#e9e9ff;}
#newsxuanze span.current{background:white;}
#k1,#k2{display:none;}

